Subject: Re: Recommended Jobs With Dart Container, Meijer, CASE Credit Union
From: "Michael B" <[email-masked]>
To: "Kimble Group" <[email-masked]>
Date: Thu, 9 Feb 2017 10:45:44 -0500

Hello.
I am not sure if it is something on my end or not but the emails that I get do not display properly. The title of each position posted is cutoff. This has been like this since I started getting notifications from you. Let me know if you know of anything I need to do to fix this or prevent it in the future.
Thank you,
Michael B

From: Kimble Group 
Sent: Thursday, February 09, 2017 4:16 AM
To: [email-masked] 
Subject: Recommended Jobs With Dart Container, Meijer, CASE Credit Union

            Michael, Below Are The Current Openings That Match Your Profile Update Profile 

            Organizational Development Specialist Dart Container Mason, MI 
            General Manager Country Inns & Suites - Lansing Lansing, MI 
            Learning & Development Specialist: Full-Time (02-17) CASE Credit Union Lansing, MI 
            Junior Manager New York & Company Okemos, MI 
            Learning & Development Specialist Meijer Okemos, MI 

        

If you would like to see different types of opportunities please change your profile preferences here: Update Profile.

Have a great day.

Houston | New York | Los Angeles | Seattle | Atlanta
2450 Louisiana St. Suite 400-437, Houston, TX 77006

If you would like to unsubscribe and stop receiving these emails click here.